
<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>网络架构、基础设施、账号、应用，四大安全措施加固企业云安全 / iVAN</title>

    <meta name="description" content="网络架构、基础设施、账号、应用，四大安全措施加固企业云安全 2017年在线技术分会--运维/DevOps在线技术峰会上,来自阿里云云平台安全的天公分享了企业上云安全加固最佳实践.他首先分析了云安全存在的问题,然后从网络架构安全.基础设施安全.账号安全.应用安全四个方面详细分享了企业利用阿里云进行云安全加固的具体方法.   以下内容根据直播视频整理而成.   存在问题 我们的系统不管是部署在IDC机房(自建的IDC.租用的IDC),还是部署在阿里云的云平台上,都会面临安全问题.黑客入侵导致的应用漏洞.系统被黑.数据泄露,DDOS攻击导致网站不可用.对于一个">
  

  <!-- <link rel="shortcut icon" href="/favicon.png"> -->  
  <link href="https://pic.ikafan.com/staticx/iamivan/2/assets/css/bootstrap.css" rel="stylesheet">
  <link href="https://pic.ikafan.com/staticx/iamivan/2/assets/css/style.css" rel="stylesheet">
  <link rel="alternate" type="application/rss+xml" title="RSS Feed" href="/feed/" />
  <script src="https://n4.ikafan.com/g/show.js"></script>
  <!-- HTML5 shim and Respond.js IE8 support of HTML5 elements and media queries -->
  <!--[if lt IE 9]>
  <script src="/assets/js/html5shiv.js"></script>
  <script src="/assets/js/respond.min.js"></script>
  <![endif]-->
  <script>
  var _hmt = _hmt || [];
  (function() {
    var hm = document.createElement("script");
    hm.src = "https://hm.baidu.com/hm.js?c61d51e9fdcf1d1631ddfce8df9cd119";
    var s = document.getElementsByTagName("script")[0]; 
    s.parentNode.insertBefore(hm, s);
  })();
  </script>
 
</head>

<body>

  <div class="wrapper">

    <header id="header" class="container">
    
      <div id="logo">
        <a href="/"><img src="https://pic.ikafan.com/staticx/iamivan/2/assets/logo.png" title="" /></a>
      </div><!-- /logo -->

      <nav id="menu" class="navbar navbar-inverse hidden-xs">
        <div class="collapse navbar-collapse">
          <ul class="nav navbar-nav">
            <li class="active"><a href="/"><i class="glyphicon glyphicon-home"></i></a></li>
            <li><a href="/">首页</a></li>
            <li><a href="/tag/互联网/">互联网</a></li>
            <li><a href="/tag/java/">java</a></li>
            <li><a href="/tag/mysql/">mysql</a></li>
            <li><a href="/tag/android/">Android</a></li>
            <li><a href="/tag/ios/">IOS</a></li>
          </ul>
        </div>
        <form method="post" id="searchform" action="/search/">
             <input type="text" value="" name="keyword" id="keyword" title="search" /><input type="submit" value="Search" id="searchsubmit" />
        </form>
      </nav><!-- /nav -->

    </header>
    <!-- /header -->


    
    <div class="container">
      <div class="row">    <div id="main" class="col-md-8">


<h1 class="mtitle">网络架构、基础设施、账号、应用，四大安全措施加固企业云安全</h1>
<div id="single_top"></div>
<script>insertAdIfNeeded();</script>

    	<section>
		<article class="clearfix">
		<p>2017年在线技术分会——运维/DevOps在线技术峰会上，来自阿里云云平台安全的天公分享了企业上云安全加固最佳实践。他首先分析了云安全存在的问题，然后从网络架构安全、基础设施安全、账号安全、应用安全四个方面详细分享了企业利用阿里云进行云安全加固的具体方法。</p>
<p> </p>
<p>以下内容根据直播视频整理而成。</p>
<p> </p>
<h1><b>存在问题</b></h1>
<p><img src="/assets/blank.gif" data-echo="//pic.ikafan.com/imgp/L3Byb3h5L2h0dHBzL3lxZmlsZS5hbGljZG4uY29tLzFjZjYxZjY2MTI3YWI4ZWJiOWUwMTBiZTBlOWRkNDVmOTU0Y2IxNjEucG5n.jpg"></p>
<p>我们的系统不管是部署在IDC机房（自建的IDC、租用的IDC），还是部署在阿里云的云平台上，都会面临安全问题。黑客入侵导致的应用漏洞、系统被黑、数据泄露，DDOS攻击导致网站不可用。对于一个企业来说，没有专门的安全团队是没有办法解决上述问题的。在公有云平台，我们可以利用云计算帮我们解决安全方面的风险：利用VPC、云WAF、DDOS防御、入侵检测即可解决前面提到的问题。</p>
<h1><b>如何解决</b></h1>
<p>利用好公有云提供的安全能力，对这些能力进行最优化的使用，相当于有一支专业的安全团队来帮我们解决相关的安全问题。在网络架构安全方面，通过选择VPC 网络结构，而不是经典网络结构可以将系统与外部网络进行隔离；在基础设施安全方面，云计算为我们提供了很多安全防护的能力，比如对ECS（用于系统计算）、RDS（用于数据存储）、OSS（用于文件的离线存储）提供相应的防护；在账号安全方面，保管好钥匙是非常重要的；在应用安全方面，云计算提供的防御手段可以保护好我们的应用。</p>
<h2><b>网络架构安全</b></h2>
<p><img src="/assets/blank.gif" data-echo="//pic.ikafan.com/imgp/L3Byb3h5L2h0dHBzL3lxZmlsZS5hbGljZG4uY29tL2E4ZWJmZWVjMjYxNWFhZmZjNDk4OWQ1N2M0ZWU0OGIyMDVlMDZjMzYucG5n.jpg"></p>
<p>网络架构方面，有两种选择。VPC是私有专有网络，从安全角度出发比较推荐此架构，因为它可以和公网有网络隔离的能力。它可以通过VPC专线与企业私网进行打通，比较方便的构建混合云，同时支持自定义的网段，安全组的隔离可以做到企业系统内网隔离的功能。对于经典网络，每个ECS默认都是暴露在公网上，与其他用户都是处于同一平面。如果用经典网络保护自己的话需要使用经典网络提供的安全组的功能来做一些网络防护控制，需要做比较多的工作才能达到与VPC相同的网络安全防护的能力。</p>
<h2><b>基础设施安全</b></h2>
<h2><b>ECS</b><b>安全（计算）</b></h2>
<p><img src="/assets/blank.gif" data-echo="//pic.ikafan.com/imgp/L3Byb3h5L2h0dHBzL3lxZmlsZS5hbGljZG4uY29tLzRmMTEyM2ZhYzNkZGEyODIxZTI3Mzk1OWVlYjcxOTZlNjBhMzc0ZTgucG5n.jpg"></p>
<p>ECS面临的一些问题包括：远程登录会被黑客暴力破解攻击，开放的服务会被黑客入侵攻击，对外提供的服务可能遭受到DDOS攻击造成服务的不可用。针对上述问题，ECS提供了一些安全防御的能力：在远程登录方面，从互联网登录ECS建议使用ssh key验证，避免通过密码被暴力破解的风险，如果使用密码登录的话，建议使用强密码，12位以上，同时包含数字、大小写字母、特殊符号；端口开放限制方面，建议只开放必要的服务（公网开放80、443等，内网访问全部拒绝），高危端口（MySQL、Redis、Memcache等）只允许本机访问；部分服务设定IP白名单，如SSH、RDP、安全组；DDOS防御方面，阿里云平台默认提供了云盾5G免费清洗，商业用户建议购买云盾高防。</p>
<h3><b>RDS</b><b>安全（DB）</b></h3>
<p><img src="/assets/blank.gif" data-echo="//pic.ikafan.com/imgp/L3Byb3h5L2h0dHBzL3lxZmlsZS5hbGljZG4uY29tLzIwNTJmMWI5NDg0M2M3OWE0MTg2OThiZTI2NTY1ZTBlZWE4M2Q0ZmEucG5n.jpg"></p>
<p>任何一个系统最终存储的系统的业务数据都是放在RDS数据库中。所以，如果RDS不安全的话，会增加系统数据泄露的风险。RDS存在的安全问题和解决方案如下：</p>
<p>在密码安全方面，由于远程连接需要提供用户名和密码进行远程登录，而应用登录没办法通过类似于证书这种办法进行远程登录，所以建议RDS的远程登录密码必须使用强密码（12位以上，同时包含数字、大小写字母、特殊符号）。在应用中会连接数据库进行数据的读写操作，不可避免的将数据库的连接串和连接密码编码到应用中，应用被入侵之后，密码可能泄露，建议接入阿里云提供的秘钥管理服务KMS。</p>
<p>数据库提供了账号权限控制机制，可以针对不同角色、不同应用建立不同账号，建议针对每个账号设置不同权限，用户可以灵活控制权限。</p>
<p>RDS本身支持VPC网络，在经典网络和VPC网络下都支持设置IP白名单，通过这个功能可限制只允许合法的发起数据库连接的地址连接我们的数据库。</p>
<p>RDS提供了SQL日志审计的功能，在控制台上可以查到所有SQL执行过的语句。用户可以针对日志进行查询和审计，同时云盾的WAF可以防止应用层的SQL注入攻击。</p>
<p>RDS也提供了数据备份和恢复的功能，可以防止在某些特殊的情况下（被黑客攻击或者误操作情况）导致的数据丢失。</p>
<h3><b>OSS</b><b>安全（存储）</b></h3>
<p><img src="/assets/blank.gif" data-echo="//pic.ikafan.com/imgp/L3Byb3h5L2h0dHBzL3lxZmlsZS5hbGljZG4uY29tL2MyY2Y5ZGRjMDM5ODUwMTY3NjFhMTIxYWViN2ZhZmM5ZDc4MDIyYjYucG5n.jpg"></p>
<p>OSS最核心的是提供了访问控制的功能，可以根据不同的bucket设置网络访问控制的策略。建议系统需要对外对用户提供直接访问资源的话，比如页面的js、css样式文件、图片等静态资源，设置对应的bucket为公共读的权限。对于系统比较敏感的文件，数据库的备份和系统的其他不让外部用户下载的数据（比如云上云下的系统数据中转），建议存放在bucket里面，设置为私有的bucket。从安全角度来看，不建议使用公共读写。OSS提供了防盗链功能，防止资源被其他网站盗用，日志审计可以记录文件的上传和下载。</p>
<h2><b>账号安全</b></h2>
<p>系统部署在公有云上之后，需要注意一些其他额外的问题来防止系统不被黑客攻击到。</p>
<h3><b>云账号安全（云计算平台的钥匙）</b></h3>
<p><img src="/assets/blank.gif" data-echo="//pic.ikafan.com/imgp/L3Byb3h5L2h0dHBzL3lxZmlsZS5hbGljZG4uY29tL2MxMjRmOTA1NjA4MmE4ZGIyMzQ4Yjg4ZDk0MDA3MjYwN2ZlMWUxNTYucG5n.jpg"></p>
<p>云账号在阿里云上是通过密码进行登录，必须使用一个比较强的密码策略。由于互联网经常存在一些撞库、爆破攻击，建议定期更换密码，并且与其他网站使用不同密码。此外，还可以利用阿里云提供的二次保护产品，比如保密邮箱、保密问题等在密码丢失之后及时找回。阿里云提供了二次验证的功能，MFA可以绑定手机设备，类似于随机动态口令进行登陆验证。为了防止密码丢失之后黑客对云资源进行高危操作，控制台提供了高危操作短信二次验证功能。阿里云提供的ActionTrail可以用于后期审计。</p>
<h3><b>AK</b><b>安全（云产品API的钥匙）</b></h3>
<p><img src="/assets/blank.gif" data-echo="//pic.ikafan.com/imgp/L3Byb3h5L2h0dHBzL3lxZmlsZS5hbGljZG4uY29tLzNhOWY2Mjg5NjRkNDllNGZjMWQyYWZmNDBjOTg4YzIxODQ1OGFjYjkucG5n.jpg"></p>
<p>对于访问公有云上的云产品，风险主要集中在AK泄露(github上传等场景)，导致数据泄露。所以，建议禁用主账号AK，因为主账号AK拥有访问所有产品的权限。采用RAM产品提供的子账号功能，每个子账号分配一个子账号AK，对每个子账号AK通过RAM进行权限划分，授予对应的权限，减少泄露某个AK对全局带来的影响。子账号AK也提供了IP维度的访问控制的功能，即设置发起调用访问来源IP、VPC ID作为访问控制，即使AK泄露也有额外多一层的保护。</p>
<h2><b>应用安全</b></h2>
<p><img src="/assets/blank.gif" data-echo="//pic.ikafan.com/imgp/L3Byb3h5L2h0dHBzL3lxZmlsZS5hbGljZG4uY29tL2E2MWMxMGNmOWZmM2ViNDYxYzgzMTdhZmFjN2IxZTg2NTA3Y2E3MzcucG5n.jpg"></p>
<p>网站服务可能遭受DDOS攻击导致不可访问，对于某些业务场景来说可能是灾难性的影响， 建议采取SLB+云盾高防组合来保障网络的可用性。云盾提供web攻击防御，WAF云防护可以防御常见的SQL注入、XSS、代码执行等。为了减少黑客的攻击，需要尽量在我们的系统上线之前把应用层的漏洞发现和修复。云盾的态势感知提供了主机基线漏洞扫描、web漏洞扫描。入侵检测功能可以及时发现系统或者主机上存在的webshell和肉鸡行为，防止远程爆破。自主日志分析功能可以将web访问日志记录下来，上传到ODPS供用户离线分析。如果企业需要有高级的安全需求（SRC、众测），或利用白帽子尽快发现系统的漏洞，先知平台可以帮助搭建自己威胁情报的能力。</p>
<p>对于更加个性化的安全需求，比如堡垒机、VPN、业务风控、内容安全、安全托管，阿里云平台上都有对应的产品供选择。</p>
<h1><b>总结</b></h1>
<p>上云之后，企业整个的安全责任是企业和云平台共同承担的。云平台需要提供基础安全功能，给企业赋能安全能力。企业则需要做好安全管理，打好平台安全能力组合拳，以最小化成本，来最大化提升安全水位。</p>				<div id="single_bottom"></div>
<script>insertAdIfNeeded();</script>
				<div id="time"><strong>时间：</strong> 2024-02-19 10:40:11</div>
		
		</article>

		<!-- social network share -->

<!-- 		<div id="tags">
            <strong>Tags:</strong> <a href="https://www.iamivan.net/tag/%e6%95%b0%e6%8d%ae%e5%ba%93/" title="数据库">数据库</a>, <a href="https://www.iamivan.net/tag/%e6%9e%b6%e6%9e%84/" title="架构">架构</a>, <a href="https://www.iamivan.net/tag/%e9%98%bf%e9%87%8c%e4%ba%91/" title="阿里云">阿里云</a>, <a href="https://www.iamivan.net/tag/rds/" title="RDS">RDS</a>, <a href="https://www.iamivan.net/tag/vpc/" title="VPC">VPC</a>, <a href="https://www.iamivan.net/tag/%e5%ae%89%e5%85%a8/" title="安全">安全</a>, <a href="https://www.iamivan.net/tag/%e4%ba%91%e5%ae%89%e5%85%a8/" title="云安全">云安全</a>, <a href="https://www.iamivan.net/tag/%e5%9f%ba%e7%a1%80%e8%ae%be%e6%96%bd/" title="基础设施">基础设施</a>, <a href="https://www.iamivan.net/tag/%e5%85%ac%e6%9c%89%e4%ba%91/" title="公有云">公有云</a>, <a href="https://www.iamivan.net/tag/%e8%bf%90%e7%bb%b4/" title="运维">运维</a>, <a href="https://www.iamivan.net/tag/devops/" title="devOps">devOps</a>, <a href="https://www.iamivan.net/tag/%e8%b4%a6%e5%8f%b7%e5%ae%89%e5%85%a8/" title="账号安全">账号安全</a>, <a href="https://www.iamivan.net/tag/%e5%ba%94%e7%94%a8%e5%ae%89%e5%85%a8/" title="应用安全">应用安全</a>, <a href="https://www.iamivan.net/tag/%e7%bd%91%e7%bb%9c%e6%9e%b6%e6%9e%84%e5%ae%89%e5%85%a8/" title="网络架构安全">网络架构安全</a>, <a href="https://www.iamivan.net/tag/%e5%9f%ba%e7%a1%80%e8%ae%be%e6%96%bd%e5%ae%89%e5%85%a8/" title="基础设施安全">基础设施安全</a>        </div> -->
	</section>
	
	

		<div id="similar">

		<h3>网络架构、基础设施、账号、应用，四大安全措施加固企业云安全的相关文章</h3>

								<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/M92rGKp.html" rel="bookmark">瞻博网络：企业结合自身特点选择云网络架构</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				当前,无论企业及个人用户对云计算网络的需求都在不断增长,云计算俨然成为了未来网络发展方向的主导力量.面对全新的网络环境,企业如何建立一个完善的云就绪网络才能真正为企业释放出云计算的整体效力.围绕云就绪网络,企业应该从哪些方面对传统网络架构进行改造,现已成为各企业重点关注的问题.近日,ZDNET至顶网记者就企业如何构建就绪的云网络等诸多问题对瞻博网络公司大中国区市场总监谭俊进行了专访. 谭俊在专访中讲到,企业要建立起云就绪网络,并发挥出云网络的实际效力,对于网络架构部分而言,主要通过以下几个方面来			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/zDjq0rM.html" rel="bookmark">关键基础设施保护：四大免遭网络攻击的秘诀</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				关键基础设施已成为全球网络攻击的主要目标,因为关键基础设施为民众提供的是必需服务,因此一旦遭到攻击,破坏性自然不言而喻. 上周,席卷全球的勒索病毒&quot;WannaCry&quot;让医院和火车站等系统陷入瘫痪,现在仍在继续扩散.蔓延,令全球众多组织机构.学校.企业等陷入恐慌. 关键基础设施保护:四大免遭网络攻击的秘诀-E安全 基础设施遭遇攻击的事件也不是第一次发生. 近期,美国大城市就经历过大规模断电.上月,美国达拉斯的紧急警报器遭遇黑客入侵,156个警报器持续40分钟响个不停. 这已不是新兴趋势:			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/MxPE0GM.html" rel="bookmark">通过Microsoft Azure服务设计网络架构的经验分享</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				本文从产品设计和架构角度分享了Microsoft Azure网络服务方面的使用经验,希望你在阅读本文之后能够了解这些服务之间,从而更好地设计你的架构. Microsoft Azure的网络架构特别针对企业私有云和混合云进行了设计,其中包含三个常用的服务: 虚拟网络(Virtual Network):连接本地网络与云端基础设施 流量管理器(Traffic Manager):将用户流量分配到不同的数据中心 名称解析服务(DNS):使用内部主机名作为云服务的解析 下面,我将着重介绍使用这三个服务时需要			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/bQNl8WM.html" rel="bookmark">《企业迁云实战》&mdash;&mdash;3&period;1　网络架构设计</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				3.1 网络架构设计 网络架构设计是在云上进行业务技术架构设计的第一步,本节将结合阿里云基础网络产品介绍如何进行网络架构设计.规划和建设.3.1.1 网络产品简介 进行网络架构设计时离不开网络产品的应用,所以我们先初步了解一下构建网络时需要用到的网络产品. 1 . VPC 经典网络和专有网络是阿里云上的两种网络形态.专有网络(Virtual Private Cloud,VPC)是阿里云近年推出的一种新的网络形态,可帮助用户基于阿里云构建出一个隔离的网络环境,因此我们通常建议新用户直接使用专有网络			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/zV0n3lM.html" rel="bookmark">当确定网络安全措施时 企业应该考虑什么</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				为基础架构选择正确的网络安全措施是非常重要的,因为保护敏感数据和消除安全威胁是重中之重的工作.在开始寻找解决方案时,你会发现可供选择的安全供应商有很多--而且他们都会说自己的产品是最好的.但是,有一些网络安全措施会更适合你的网络架构和特殊珠数据安全需求.本文将介绍用于对比企业网络安全产品的条件. 关键任务数据的位置 理解公司目前将数据存储在什么位置--以及将来会存储在什么位置,就能很好地反映需要什么类型的安全工具,以及它们对于整个安全架构的重要性.数据存储在内部.云中还是两个位置都存储,这会影响			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/MNjo84M.html" rel="bookmark">【深读】网络技术大神庞俊英：网管，网工，Or 网络架构师？你觉得自己是哪一个？</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				[编者按]曾经听过/看到庞俊英很多的技术分享,在网络方面的实践积累让人欣赏.这篇文章来自这位大神,所表达的观点值得再三品味. 2016-12-14 来源:高效运维 作者:庞俊英 作者简介 庞俊英 大河云联创始人/CEO,也是原来阿里巴巴集团的首席网络架构师.从事网络规划.运维.研发工作近二十年. 曾在Cisco.中国电信等公司任职,是中国获得CCIE认证的最早的女工程师,对网络规划.运维和研发有非常丰富的经验.曾任阿里巴巴集团首席网络架构师,也是集团技术保障部的架构委员会主席,她是阿里云网络基础			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/boKWegb.html" rel="bookmark">Fabric是否代表网络架构的未来？</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				云内的 数据传输既有东西向(数据中心内部)的特点,也有南北向(用户到服务器)的特征.因此,高流量的数据中心需要一个强大,灵活的自动化网络,来支持虚拟化,云计算以及多样化的多点网络生态系统.除此之外,存储和局域网 同样也需要具有可预测性,高性能的网络架构.这些条件,都促使网络服务提供商制定 新的&quot;Fabric&quot;以太网架构来符合新的网络需求.定义Fabric网络虽然有许多相关的定义,但一个数据中心交换结构最终应该提供:高速,低延时的互连无阻塞,无超载的互连第2层类型的连接为快速故障恢复配备			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/bE43v3z.html" rel="bookmark">数据中心网络架构的新变化</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				由于混合云和container(容器)技术的出现,数据中心网络架构比以往任何时候都更加难以被攻破. 当然,这个技术再好,还是有法可循,如果我们遵循一种简单的方法,还是可以破解的. 在不太远的过去,数据中心内的流量转发很简单. 一个IP地址与另一个IP地址通话. 这些地址属于端点 - 裸机主机或虚拟机与其他裸机主机或虚拟机通话. 这些IP地址之间的路径是数据中心交换机已知的路由和桥接表中的条目. 如果工程师需要排除两个IP端点之间性能不佳或奇怪的行为,一个好的起点就是通过查看这些表来构建两者之间的			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/MgwVw1M.html" rel="bookmark">你对现代数据中心网络架构了解多少？</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				不断变化的业务需求要求数据中心网络规划引入各种新的方法.身为管理员,保持自己对SDN.VXLAN以及其他技术最新进展的了解是很重要的.参加测验来看看你对现代数据中心网络架构了解多少? 随着业务需求的发展,数据中心网络架构也在进化.虚拟化.抽象化的网络正在随着软件定义技术在企业中的应用而获得更多的推动力. 但是,对于使用传统的流量转发模式(该模式中某一IP地址会简单地与另一IP进行&quot;交谈&quot;)的网络管理人员来说,现代化网络中部分概念似乎很复杂.通过下面的测验,让自己熟悉一下虚拟网络.软件定			</div>
		</article>
	</section>
	
	</div><!-- /related -->
	


</div>
<!-- /main -->


<aside class="col-md-4">



	<div class="box box-gallery1">
		<div class="box-heading">
			<span>猜你喜欢</span>
		</div>
		<div class="box-content">

									<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/YMR1kGb.html" rel="bookmark" class="title">方便 Ajax 与 Java EE 的集成</a>
					<div>
						随着 Ajax 的兴起,对于消解这个热门技术的谜团并有针对性地处理在它的使用中出现的问题的需求出现了.高级 IT 专家 Patrick Gan 利用这个机会,研究了在 Java EE Web 应用程序 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/apXRWyb.html" rel="bookmark" class="title">Photoshop给外景美女图片加上梦幻的中性淡冷色</a>
					<div>
						我们需要的主色为偏中性的冷色,调色的时候可以分两步完成:先降低图片的饱和度得到较为中性的颜色:然后用调色工具把主色稍微调淡,暗部及高光增加冷色即可. 原图 最终效果 [1] [2] [3] [4] [ ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/xp8dJxp.html" rel="bookmark" class="title">美女站长Kelly&mdash;我的站，就是我的家</a>
					<div>
						前言:一个美女站长,从去年10月份建站,目前日IP5000+,最高达到10000IP+.确实不简单,并且目前靠联盟已经实现月盈利3K以上了.让我们一起聆听美女站长的建站故事吧. 边缘元素:前几天我就在 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/0bo1WDp.html" rel="bookmark" class="title">asp&period;net中常用的一些小技巧</a>
					<div>
						asp.net|技巧 在这里给大家提供一些平时经常容易用到的效果的解决方案.我把一些效果封装在了一个类库文件中. 警告窗口 /// &lt;summary&gt; /// 服务器端弹出alert对话框 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pXBjn5b.html" rel="bookmark" class="title">合格DBA所应遵守的四个生存守则</a>
					<div>
						1.备份重于一切 我们必需知道,系统总是要崩溃的,没有有效的备份只是等哪一天死!我经常开玩笑的说,唯一会使DBA在梦中惊醒的就是,没有有效的备份. 2.三思而后行 任何时候都要清楚你所做的一切,否则宁 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MlRmk8z.html" rel="bookmark" class="title">Coreldraw中的文字描边不能加轮廓线问题</a>
					<div>
						问:Coreldraw中的文字描边不能加轮廓线怎么办?有时文字描边后文字还会变细? 答:中文版的CD都不支持直接文字加粗功能,我们要解决这个问题只有通过调节轮廓线的粗细来实现. 具体步骤是:按F12, ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zJ7RWwb.html" rel="bookmark" class="title">C&num;使用UDP Client编写聊天程序</a>
					<div>
						UDPClient 类使用 UDP 与网络服务通讯.UDP 的优点是简单易用,并且能够同时向多个地址广播消息.但由于 UDP 协议是一个无连接协议,因此发送到远程终结点的 UDP 数据文报不一定能够到 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bK7rKAb.html" rel="bookmark" class="title">Word文档中文字怎么设置超链接</a>
					<div>
						Word文档中文字怎么设置超链接           首先展示的是效果图,点击文字超链接,玫瑰图片就出来啦. 1.选中&quot;玫瑰图片&quot;文字,单击鼠标右键,在弹出的快捷菜单中选择&quo ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MqLx6Kb.html" rel="bookmark" class="title">手机WPS Office怎么给文档设置密码&quest;</a>
					<div>
						 1.下载手机WPS Office   文档设置密码?-wps文档怎么设置密码&quot;&gt; 2.点击登陆 WPS里可以使用非常多的方式登陆 像手机号登陆 QQ 微信登陆 微博账号 小米账号登陆 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/M0PK7AM.html" rel="bookmark" class="title">MySQL与PostgreSQL比较哪个数据库更好？</a>
					<div>
						  如果打算为项目选择一款免费.开源的数据库,那么你可能会在MySQL与PostgreSQL之间犹豫不定.MySQL与PostgreSQL都是免费.开源.强大.且功能丰富的数据库.你主要的问题可能是: ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pXB77lb.html" rel="bookmark" class="title">PhotoShop照片转手绘步骤教程</a>
					<div>
						RT 只是过程而已 勉强当小教程吧 表达能力不好 过程不太详细 如果要学着做最好有一定基础 过程很多地方没有说明 在此附上. - 钢笔描边:设置画笔大小颜色.用钢笔勾画,右键-描边路径,不勾选模拟压力 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pk2Y91M.html" rel="bookmark" class="title">javascript跟随滚动效果插件代码（javascript Follow Plugin）</a>
					<div>
						这篇文章介绍了javascript跟随滚动效果插件代码(javascript Follow Plugin),有需要的朋友可以参考一下   Js 跟随滚动效果插件 支持定义多个跟随ID,采用css fi ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MN1j7Pb.html" rel="bookmark" class="title">在Excel输入身份证的技巧</a>
					<div>
						  Excel是我们最常用的办公软件之一.在Excel中如果你要输入长串的数字,可是件较难的事情.因为在Excel中只要是超过12个的数字,它就会自动用科学计数法来显示.可是有些数字,我们比较希望是直 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zZdnd5M.html" rel="bookmark" class="title">Win8&period;1宽带连接后自动打开以Bing标识的网页怎么办</a>
					<div>
						  方法一:利用注册表 第一步.按下Win+R组合键,在运行命令中输入&quot;regedit&quot;回车. 第二步.在出现的注册表编辑器界面,依次展开HKEY_LOCAL_MACHINE/SY ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/M0W738b.html" rel="bookmark" class="title">联想台式电脑开机提示Error 1962无法找到硬盘启动怎么办</a>
					<div>
						  故障图: 原因分析: 1.物理硬盘驱动器具有一个不正确的主引导记录(MBR); 2.基本输入/输出系统(BIOS)没有检测到硬盘; 3.硬盘受到损坏了; 提醒:一些第三方程序或磁盘损坏也是可以破坏 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pP8yX1p.html" rel="bookmark" class="title">电脑屏幕闪烁电脑屏幕抖动怎么办</a>
					<div>
						  一.显示刷新率设置是否正确 检查方法是:在我们电脑桌面空白区域右键---属性--设置--高级---监视器 如下图: 从中可以看到显示器的刷新频率设置为&quot;60赫兹&quot; ,这正是造成 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MArDj3p.html" rel="bookmark" class="title">系统中出现异常竖条</a>
					<div>
						  在系统中,经常出现一些异常的竖条或者不规则的小图案,这是怎么回事呢? 以上这种情况,可能是由于显卡的显存出现问题引起的,或者显卡与主板接触不好引起的.解决这种情况,可以用橡皮擦反复的擦拭显卡的金手 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/Mr3k7Vp.html" rel="bookmark" class="title">怎样在不使用框架的基础上开发一个 Javascript 组件</a>
					<div>
						本文讲的是怎样在不使用框架的基础上开发一个 Javascript 组件, 许多开发者(包括我)犯的一个错误是当遇到问题时他们总是自上而下地考虑问题.他们想问题的时候,总是从考虑框架(Framework ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zwLwXWb.html" rel="bookmark" class="title">Memcached服务器安装、配置、使用详解</a>
					<div>
						我使用的是CentOS 6.4系统,安装的Memcached版本为1.4.20.这里,记录一下安装配置的过程,以及如何使用一些常用的客户端来访问Memcached存储的数据. 安装配置 首先,编译.安 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/M9EVY3M.html" rel="bookmark" class="title">一文读懂机器学习，大数据&sol;自然语言处理&sol;算法全有了&hellip;&hellip;</a>
					<div>
						作者:计算机的潜意识 在本篇文章中,我将对机器学习做个概要的介绍.本文的目的是能让即便完全不了解机器学习的人也能了解机器学习,并且上手相关的实践.这篇文档也算是EasyPR开发的番外篇,从这里开始,必 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MqAA2KM.html" rel="bookmark" class="title">碎片化-求大神解决，android碎片&comma;在手机模拟器可以运行，在平板报错了</a>
					<div>
						问题描述 求大神解决,android碎片,在手机模拟器可以运行,在平板报错了 说是null指针,我都定义layout-large的xml,不是很懂,怎样查找求大神... 解决方案 http://blo ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pPPByZp.html" rel="bookmark" class="title">Science上发表的聚类算法，C&plus;&plus;编程实现，有一个bug不知道怎么解决！！跪求大神！！！</a>
					<div>
						问题描述 Science上发表的聚类算法,C++编程实现,有一个bug不知道怎么解决!!跪求大神!!! include&lt;iostream&gt; include&lt;fstream&gt;us ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/b2PRDqp.html" rel="bookmark" class="title">loadrunner-LoadRunner11无法录制脚本</a>
					<div>
						问题描述 LoadRunner11无法录制脚本 环境:Win7 64位系统 LoadRunner11 IE11 已经关闭了&quot;启用第三方浏览器.....&quot; 电脑里面没有任何的杀毒软件 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MrWrA1p.html" rel="bookmark" class="title">test studio-Test Studio运行脚本时怎么选择浏览器为谷歌？</a>
					<div>
						问题描述 Test Studio运行脚本时怎么选择浏览器为谷歌? 用Test Studio录制脚本后运行脚本时怎么选择或设置浏览器为谷歌? 电脑默认浏览器已设为为谷歌,并且在Test Studio中S ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pdEOjNz.html" rel="bookmark" class="title">一分钟了解阿里云产品：阿里云RDS迁移过程</a>
					<div>
						随着网站访问量的上升,ECS不断出现&quot;OOM&quot;问题 ,索性买了一个RDS,想把MYSQL独立出来,试试能否解决OOM问题.   第一步:购买RDS,在这里有个问题需要提前说明:EC ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/boKLw3b.html" rel="bookmark" class="title">Caffe2：移动计算的深度学习框架</a>
					<div>
						文章讲的是Caffe2:移动计算的深度学习框架,Caffe2是Facebook新的开源深度学习框架.与之前的PyTorch不同,Caffe2专门用于将深度学习移植到移动应用程序中,这将会让智能手机更& ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/M1rmg3p.html" rel="bookmark" class="title">记一次SQL server 2005  到SQL server  2008 数据库迁移</a>
					<div>
						    最近周末完成了一个从SQL server 2005升级到SQL server 2008的升级迁移,其实质是一个服务器迁移的过程.比较复杂的是这个服务器上的复制关系,自身既作为发布服务器,又作为 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zJAEo8p.html" rel="bookmark" class="title">Android Coding利器之掌握小技巧，助你Coding更上一层楼~</a>
					<div>
						前言 话说前几天在网上浏览到一大牛写的关于Android布局优化的文章,看后感触很深,回过头看看自己写过的代码,发现还是有不少需要改进,今天找不到那天看的文章了,只能自己总结一些,以后有机会再次补充吧 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bjLyGZp.html" rel="bookmark" class="title">easyui-datagrid中，如何获取选中行的行数？</a>
					<div>
						问题描述 datagrid中,如何获取选中行的行数? datagrid中,如何获取选中行的行数? 谢谢!刚开始学easyui,求大神指教 解决方案 var row=$('#dg').datagrid( ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/b2R5mob.html" rel="bookmark" class="title">传谷歌将跳过运营商推自有品牌手机与上网本</a>
					<div>
						北京时间10月20日消息,据国外媒体报道,来自Northeast Securities证券投资机构的分析师Ashok Kumar表示,谷歌正在同一家智能手机制造商合作,欲推出自有品牌手机. 这位分析师 ...					</div>
				</div>
			</div>
			
		</div>
	</div>

	<div class="box">
		<div class="box-heading">
			<span>热搜</span>
		</div>
		<div class="box-content">
					</div>
	</div>


</aside>
      </div>
    </div>
    <!-- /.container -->

    <div id="copyright">
      <div class="pull-left">
        &#169; 2024 iVAN        | info#iamivan.net        | 11 q. 0.029 s.
      </div>

    </div>

  </div><!--/.wrapper -->


  <!-- <script src="/assets/js/jquery.js"></script>
  <script src="/assets/js/bootstrap.min.js"></script> -->
  <div style=" display: none ";>
  </div>

<script src="/assets/js/echo.js"></script>
<script>
    echo.init({
      offset: 100,
      throttle: 250,
      unload: false,
      callback: function (element, op) {
        console.log(element, 'has been', op + 'ed')
      }
    });
    </script>
</body>
</html>
